Bug 1709770 - apache-ivy-2.5.0_Vote_RC1 is available
Summary: apache-ivy-2.5.0_Vote_RC1 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: apache-ivy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Java Package Maintainers
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-14 09:52 UTC by Upstream Release Monitoring
Modified: 2020-08-16 17:00 UTC (History)
6 users (show)

Fixed In Version: apache-ivy-2.5.0-1.fc34
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-16 17:00:03 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-05-14 09:52:57 UTC
Latest upstream release: 2.5.0-rc1
Current version/release in rawhide: 2.4.0-16.fc30
URL: http://ant.apache.org/ivy/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/14014/

Comment 1 Upstream Release Monitoring 2019-10-20 11:06:32 UTC
Latest upstream release: 2.5.0_Vote_RC1
Current version/release in rawhide: 2.4.0-18.fc32
URL: http://ant.apache.org/ivy/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14014/

Comment 2 Fedora Admin user for bugzilla script actions 2020-07-16 02:45:42 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 3 Fabio Valentini 2020-08-16 17:00:03 UTC
Built apache-ivy 2.5.0 FINAL for fedora 33+:

- https://koji.fedoraproject.org/koji/buildinfo?buildID=1593521
- https://koji.fedoraproject.org/koji/buildinfo?buildID=1593522


Note You need to log in before you can comment on or make changes to this bug.